﻿.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.menu-bars{width:35px;display:inline-block;vertical-align:middle;}
.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}
.dark-schema .control-header.tab-style,.dark-schema .cactus-contents-block.is_border,.dark-schema .single-post-content .post-metadata{border-bottom:1px solid #3c3c3c}
.single-post-content .post-metadata{padding-bottom:23px;border-bottom:1px dotted #d7d7d7;margin-bottom:30px}
.single-post-content .post-metadata+.body-content{padding-top:10px}
.single-post-content .post-metadata.sp-style{margin-bottom:30px;border-bottom-style:solid}
.single-post-content .post-metadata:after{clear:both;display:table;content:''}
.widget_top_channel_content .post-metadata.sp-style{padding-bottom:0}
.post-metadata.sp-style{padding-bottom:20px}
.post-metadata.sp-style .posted-on:last-child{margin-bottom:-7px}
.back-to-top{position:fixed;right:30px;bottom:30px;z-index:118;display:none}
.back-to-top svg{transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear}
.back-to-top a{display:block;padding:10px;cursor:pointer}
.back-to-top:hover svg{transform:scale(1.1)}
.back-to-top a svg { fill: #111535; }
.l-navbar-default__logo{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:50px}
.l-navbar-default__logo-link{padding-right:20px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.l-navbar-default__logo-img{max-height:40px;max-width:350px}
.l-navbar-default__logo-img--centered{display:block;margin:3px auto 0}
.l-navbar-default__logo-img-svg{max-height:40px;display:-ms-flexbox;display:flex}
.l-navbar-default__logo-img-centered{max-height:90px;max-width:100%;margin-top:5px;margin-bottom:5px}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}



#lbl-footer .disclaimer-text, #lbl-footer .lbl-disclaimer {
      float: left; 
	  text-align:center;
	  display:block;
	  }

	
#seals,
#lbl-footer .disclaimer-text,
#lbl-footer .lbl-disclaimer,
#lbl-footer .social{
	display:inline-block;
	margin:0 1%;
}


#lbl-footer .disclaimer-text{

	padding-top: 10px;
    width:250px;
	float:left;
	font-size: 11px;
    
}


#lbl-footer .disclaimer-text p{
	  font-size: 11px;
      color:#555;
       }


	#lbl-footer #seals,
	#lbl-footer .disclaimer-text,
	#lbl-footer .lbl-disclaimer,
	#lbl-footer .social
	{ 
	display:block;
	float:none;
	margin:0 auto 15px;
	padding:0;
	}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
#wapper-nav .btn-group{width:100%;margin-left:1.4%}



#border {background: #FFF; border: 1px solid #CCC;  }

#border .teknoloji { border-left: 8px solid #F00;  padding: 12px; min-height: 140px  }

#border  img  { float: left; margin-right: 14px; clear: none}

#border .teknoloji p { font-size: 12px; line-height: 130%; color:#333; }

#border .hakkimizda p { font-size: 13px; color:#333; }

#border .hakkimizda img  { float: left; margin-right: 0; clear: none;  padding-bottom: 0.9375em}

#border .hakkimizda { border-left: 8px solid #F00;  padding: 12px;  }

#border .hakkimizda h1 { margin:0 0 10px 0; padding: 0; font-size: 30px; border-bottom: 1px solid #CCC  }
.front .view-heroes div.hero-description{font-size:16px;font-weight:400;line-height:1.4;color:#fff;position:absolute;width:100%;top:50px;padding-left:40px;padding-right:40px;}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}



.tagcloud {background-color:#fff;border-color:#c7c7c7;}

.tagcloud a.tag0, #tagcloud_promotion a.tag0 {color:#999}

.tagcloud a.tag1, #tagcloud_promotion a.tag1, #tagcloud a.tag2, #tagcloud_promotion a.tag2 {color: #666}

.tagcloud a {margin:4px; padding:0; text-decoration:none; line-height:10px; text-align:center}

.tagcloud a:hover, #tagcloud_promotion a:hover {text-decoration:underline}

.tagcloud a.tag1, #tagcloud_promotion a.tag1 {font-size:12px; line-height:10px; font-weight: 700; text-align:center}

.tagcloud a.tag2, #tagcloud_promotion a.tag2 {font-size:10px; line-height:14px; text-align:center}

.tagcloud a.tag3, #tagcloud_promotion a.tag3 {font-size:15px; line-height:15px; font-weight: 700;text-align:center}
.ad--takeover{background:#f5f5f5}


#categories-table-2016 .col-1, #categories-table-2016 .col-2, #categories-table-2016 .col-3,
#categories-table-2017 .col-1, #categories-table-2017 .col-2, #categories-table-2017 .col-3 {
	width: 33%;
	float: left;
	text-align: center;
}
.mc-private-offer__btn-wrap{padding:0 20px;margin-bottom:10px}
.mc-private-offer__btn-wrap--landscape{margin-top:13px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}









.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}
			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 980px; }



li.wpmenucartli a.wpmenucart-contents span{
	display: inline-block !important;
}

#aside_icon, #aside_icon_rt, #aside_bottom, #aside_bottom_button {
	display:none;
}

#aside_bottom_button {
	float: left;
	height: 50px;
	width: 180px;
	padding-right: 10px;
}
.n2-ss-align{position:relative;z-index:0;overflow:hidden}
.n2-ss-align.n2-ss-align-visible{overflow:visible}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}

.work_top {
	margin-bottom: 2em;
}

.work_top h3 {
	color: #fff;
	font-weight: 700;
	font-size: 2.5em;
	margin: 0;
}

.work_top p {
	color: #fff;
	width: 60%;
	margin: 0 auto;
	font-size: 1.2em;
	line-height: 1.8em;
}

.work_top span {
	height: 5px;
	width: 4%;
	background: #fff;
	display: inline-block;
}

.about_grid p, .work_top p, .span_1_of_4, .gallery-head p, .contact-form_grid, .contact-form_grid input[type="text"]{
	width: 100%;
}


p.drk-txt {
    color: #1f1f1f;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}


.featurette-image{
height:80px;
width:80px;
margin:5px;
float:left;

border: 3px solid #ffffff;
box-shadow: 2px 2px 2px #555555;
}
.mobile-header{position:fixed;z-index:20;top:0px;width:100%;padding:11px 6px 9px 10px;height:78px;background:white;-webkit-box-shadow:rgba(0,0,0,0.6) 0 0 14px;box-shadow:rgba(0,0,0,0.6) 0 0 14px;-webkit-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
.mobile-header button.right-pane-trigger{float:right;display:block;font-size:25px;line-height:35px;width:45px;text-align:center;color:#333;background:none;padding:0;border:none;margin:10px 4px 0 0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.mobile-header button.right-pane-trigger:focus{outline:none;}
.mobile-header .mini-logo{margin-left:4px;}
.mobile-header .mini-logo img{width:130px;}
.right-pane-open .mobile-header{-webkit-transform:translate(-250px,0px);-ms-transform:translate(-250px,0px);-o-transform:translate(-250px,0px);transform:translate(-250px,0px);}

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }
.et_pb_text_inner{position:relative}
